FEDORA-2017-0d59b99f18 created by kalev 4 years ago for Fedora 25
stable

This update temporarily reverts libglvnd support in order to fix mesa dependency issues in stable repositories.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-0d59b99f18

This update has been submitted for testing by kalev.

4 years ago
User Icon ignatenkobrain commented & provided feedback 4 years ago

fixes broken deps

BZ#1417431 Mesa upgrade to version 13.0.3-4.fc25 fails - missing dependencies
karma
BZ#1417431 Mesa upgrade to version 13.0.3-4.fc25 fails - missing dependencies
User Icon lupinix commented & provided feedback 4 years ago
karma

Fixes broken deps, sway works again => fine!

BZ#1417431 Mesa upgrade to version 13.0.3-4.fc25 fails - missing dependencies

This update has been submitted for stable by kalev.

4 years ago
User Icon airlied commented & provided feedback 4 years ago
karma

works for me

BZ#1417431 Mesa upgrade to version 13.0.3-4.fc25 fails - missing dependencies

This update has been pushed to stable.

4 years ago
User Icon heikoada commented & provided feedback 4 years ago
karma

Conflics with libglvnd-glx, libglvnd-egl and libglvnd-devel

User Icon kalev commented & provided feedback 4 years ago

@heikoada, if you want libglvnd support, please install the mesa -6 build from testing. FEDORA-2017-9f6383547e


Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in stable
4 years ago
BZ#1417431 Mesa upgrade to version 13.0.3-4.fc25 fails - missing dependencies
0
3

Automated Test Results